var pairs =
{
"filtering":{"services":1}
,"services":{"status":1,"filter":1,"page":1}
,"status":{"service":1,"status":1,"represented":1,"using":1,"services":1,"check-box":1,"(es)":1,"description":1}
,"service":{"executions":1,"currently":1,"completed":1,"execution":1,"resubmitted":1}
,"executions":{"doughnut":1,"total":1,"status":1}
,"doughnut":{"chart":1}
,"chart":{"view":1,"legend":1,"services":1,"lists":1}
,"view":{"tal":1,"services":1}
,"tal":{"number":1}
,"number":{"service":1,"rvice":1}
,"total":{"number":1}
,"rvice":{"executions":1}
,"represented":{"color":1}
,"color":{"described":1,"example":1}
,"described":{"chart":1}
,"legend":{"click":1}
,"click":{"colored":1,"basic":1,"apply":1}
,"colored":{"slice":1}
,"slice":{"doughnut":1,"chart":1}
,"filter":{"status":1,"services":1,"combine":1,"apply":1}
,"example":{"clic":1}
,"clic":{"king":1}
,"king":{"red":1}
,"red":{"slice":1}
,"lists":{"failed":1}
,"failed":{"services":1,"error":1}
,"using":{"basic":1}
,"basic":{"vanced":1,"advanced":1}
,"vanced":{"filters":1}
,"filters":{"advanced":1,"clicking":1}
,"advanced":{"filter":1,"status":1}
,"combine":{"stat":1}
,"stat":{"search":1}
,"search":{"criteria":1,"res":1,"iteria":1,"filter":1}
,"criteria":{"narrow":1}
,"narrow":{"down":1}
,"down":{"search":1}
,"res":{"ults":1}
,"ults":{"find":1}
,"find":{"services":1}
,"page":{"click":1,"filtered":1,"viewing":1}
,"check-box":{"select":1}
,"select":{"status":1}
,"(es)":{"interested":1}
,"interested":{"status":1}
,"description":{"started":1}
,"started":{"service":1}
,"currently":{"running":1}
,"running":{"completed":1}
,"completed":{"service":1,"successfully":1}
,"successfully":{"failed":1,"resubmitted":1}
,"error":{"occurred":1}
,"occurred":{"during":1}
,"during":{"service":1}
,"execution":{"servi":1,"det":1,"details":1}
,"servi":{"complete":1}
,"complete":{"successfully":1}
,"resubmitted":{"service":1,"click":1}
,"apply":{"services":1,"saved":1}
,"filtered":{"based":1}
,"based":{"search":1}
,"iteria":{"information":1}
,"information":{"service":1}
,"det":{"ails":1}
,"ails":{"view":1}
,"viewing":{"service":1}
,"details":{"tip":1}
,"tip":{"search":1}
,"saved":{"used":1,"filters":1}
,"used":{"subse":1}
,"subse":{"quent":1}
,"quent":{"searches":1}
,"searches":{"until":1}
,"until":{"delete":1}
,"delete":{"label":1}
,"label":{"clear":1}
,"clear":{"saved":1}
,"clicking":{"clear":1}
}
;Search.control.loadWordPairs(pairs);
